{
	"extends": [
		"../.eslintrc"
	],

	"env": {
	    // adds all of the Mocha testing global variables.
        "mocha": true,
        // adds all of the Jasmine testing global variables for version 1.3 and 2.0.
        "jasmine": true,
        // phantomjs global variables.
        "phantomjs": true,
        "es6": true
	},

	"globals": {
		"sinon": true,
		"chai": true
	},

	"rules": {
		"no-unused-expressions": 0,
		"dot-notation": 0,
		"max-nested-callbacks": [2, 9]
	}
}

